Subject: [Nusantara] "heriansyahlatief" <heriansyahlatief@he...> : Re: Paranormal dan Kiyai

From: "Reijkman Carrountel" <[email-masked]>
Date: Mon Sep 2 11:37:57 2002

"heriansyahlatief" <heriansyahlatief@he...> : Re: Paranormal dan Kiyai 
1 Sep 2002 13:07:22 +0200 

bang darwin,

puluhan tahun yang lalu, saya pernah berjumpa paranormal yang baik hati,
yang mengajarkan pada semua orang jangan bersikap sombong, jangan mencuri,
jangan menyakiti hati manusia, binatang dan menjaga alam. ajaran beliau
sangat membekas sampai hari ini.

paranormal ini pernah 'membuang' ilmu sesat yang nemplok di bahu kawan saya.
iya betul lho, saya melihat sendiri kejadian itu, ilmu sesat kawan tadi
dicomot dari bahunya, lalu dibuang keluar! kawan kita itu duduk
lemas...nggak berdaya!

saya harap, paranormal yang baik hati itu masih ada. tinggalnya dulu di
kampung ambon (rawamangun, jakarta), rumahnya dekat pasar, nama beliau tante
Effendi.

salam, heri latief

----- Original Message -----
From: Darwin Bahar <[email-masked]>

> Gara-gara Pak Menteri Agama punya obsesi nan sangat mulia untuk
> meringankan pemerintah dari hutang yang sudah sampai ke ubun-ubun, lalu
> kilaf dan tergelincir ke "batutulisgate" (istilah "Tempo"), paranormal
> dan kiyai..eh.kiyai paranormal menjadi "naik daun".
>
> Anda percaya kepada paranormal?
>
> Kalau saya sih percaya tidak percaya. Percaya, bahwa memang ada orang
> yang mempunyai kemampuan paranormal, tetapi Insya-Allah, saya hanya
> percaya kepada ikhtiar saya sendiri dan yakin ikhtiar tersebut akan
> berhasil jika saya berhasil memelihara tali hubungan kasih sayang dengan
> Allah dan dengan sesama manuasia (hablumminallah wa hablumminannas).
> Apalagi banyak "nash" dalam Islam yang melarang seorang muslim untuk
> menanyakan atau menggantungkan nasibnya kepada para paranormal. Dan
> bukantah seorang muslim paling sedikit 17 kali dalam sehari mengikrarkan
> "Hanya kepadaMu kami menyembah dan hanya kepadaMu kami mohon
> pertolongan" (QS 1:5)
>
> Dan sekalipun percaya bahwa memang ada orang yang mempunyai kemampuan
> paranormal saya pernah sangat "terkesan" kepada para paranormal ini,
> paling tidak pada dua peristiwa di bawah ini.
>
> Pertama, kejadian ini sekitar 15 tahun yang lalu. Ceritanya---seperti
> yang dilaporkan Majalah Tempo ketika itu---sejumlah paranormal kelas top
> yang sedang berkumpul di Taman Impian Jaya Ancol dalam sebuah acara
> Munas yang mereka lakukan "terpaksa" membubarkan diri gara-gara...hujan
> lebat yang turun tiba-tiba. Dengan kata lain, belio-belio yang "sakti
> mandraguna" tersebut tidak dapat menduga hujan yang akan turun di depan
> mata.
>
> Peristiwa yang kedua, dan ini saya saksikan sendiri pada Siaran Langsung
> Piala Dunia 1994 di Amerika Serikat pada pertandingan antara Kesebelasan
> AS vs. Kolumbia  yang ditayangkan oleh TVRI. Ketika Paranormal kondang
> Permadi yang menjadi komentator pada siaran langsung tersebut sebelum
> pertandingan dimulai ditanyai oleh Penyiar TVRI siapa yang akan menjadi
> pemenang, dengan sangat mantap belio menjawab: Kolumbia. Ternyata, hasil
> akhir pertandingan adalah sebaliknya, yaitu dimenangkan oleh AS!
>
> Jadi "no comment" lah awak.
>
> Lalu bagaimana dengan para kiyai? Tetapi saya hanya ingin bercerita
> tentang kiyai dengan "K" besar, bukan "k" kecil. Kiyai dengan "k" kecil
> ini misalnya kiyai fulus, kiyai fulitik, kiyai yang omongannya
> belefotan. atau kiyai-kiyai seperti kiyai "fulan" yang pernah dilansir
> Majalah Gatra beberapa tahun silam. Tidak, saya tidak ingin bercerita
> mengenai kiyai dengan "k" kecil. Yang ingin saya ceritakan adalah kiyai
> dengan "K" besar.
>
> Dan saya tidak hanya terkesan, tetapi juga sangat kagum kepeda
> beliau-beliau ini.
>
> Dr Karim Amrullah, ayahanda Buya Hamka, yang lebih dikenal sebagai
> "Inyik Rasul" adalah seorang ulama besar yang sangat zuhud. Buya Hamka
> sendiri pernah mengemukakan dalam salah satu tulisannya, bahwa ayahanda
> beliau tersebut jauh lebih alim ketimbang beliau. Sewaktu terjadi Perang
> Kamang dalam tahun 1908, beberapa orang yang akan ikut berjuang menemui
> Inyik Rasul. Orang-orang ini memiliki ilmu kebal. Oleh Inyik Rasul
> diingatkan bahwa ilmu kebal tersebut tidak sesuai dengan ajaran Islam.
> Dan setelah bermunajat, Inyik Rasul berhasil merontokkan ilmu kebal
> mereka tersebut dan mereka akhirnya gugur sebagai syuhada dalam
> pemberontakan tersebut. Kalau saya tidak salah peristiwa tersebut sempat
> dinukilkan oleh Buya Hamka dalam buku beliau "Ayahku" yang diterbitkan
> Pustaka "Panjimas".
>
> Peristiwa lain ialah tentang seorang Kiyai di daerah Magelang---yang
> juga pernah di laporkan oleh Majalah Tempo---yang kalau bertabligh tidak
> pernah menggunakan mikrofon, tetapi apa yang beliau ucapkan bisa
> didengar oleh ribuan jemaah yang menghadiri tabligh beliau. Kiyai ini
> adalah representasi dari ulama-ulama yang lidahnya tidak pernah kering
> dari zikrullah, kiyai-kiyai yang hidupnya sangat bersahaja dan
> meneladani perikehdupan Nabi Muhammad SAW dengan sungguh-sungguh,
> termasuk cara makan Rasul yang mulia tersebut.
>
> (Nuim Hayyat,  Penyiar Senior Radio Australia di Melbourne---mengutip
> seorang Italia---pernah mengemukakan dalam salah satua acara Talk Show
> Sabtu paginya, bahwa kehidupan Nabi Muhammad SAW sesudah beliau berusia
> 40 tahun adalah sperti "ikan di dalam akuarium"; sangat transparan, dan
> Beliau adalah sebaik-baiknya contoh, termasuk cara makan Beliau, di mana
> Beliau selalu menggunakan tiga jari dalam menjumput kurma ke mulut
> Beliau).
>
> Herankah kita kalau para Nabi mempunyai mukjizat?
>
> Salam, Darwin
-- 
__________________________________________________________
Sign-up for your own FREE Personalized E-mail at Mail.com
http://www.mail.com/?sr=signup